@charset "UTF-8";
.BaTxtBlock{
	zoom:1;
}
.BaTxtBlock:after{
	content:".";clear:both;height:0;display:block;visibility:hidden;
}
.BuyBlock{
	border-top:dashed 1px #ddd;
	padding-top:15px;
	margin:30px 0 15px;
	clear:both;
}
.BuyBlock p{
	margin-bottom:0.5em;
}
h3{
	margin-bottom:10px;
}
.BuyBlock h4{
	font-size:110%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
}
#buy_711 h4{
	background:#f08200;
	color:#fff;
}
#buy_lawson h4{
	background:#0668b5;
	color:#fff;
}
#buy_family h4{
	background:#009d3d;
	color:#fff;
}
#buy_circleksunkus h4{
	background:#d2031e;
	color:#fff;
}
.BuyBlock h4 img{
	vertical-align:middle;
	margin-right:0.5em;
}
.BuyFig{
	width:178px;
	float:left;
	margin-right:10px;
}
img.BuyFig, .BuyFig img{
	border:solid 1px #bbb;
}

